cereal::detail::adl_tag Struct Reference

`#include </home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp>`

## Detailed Description

Used to help out argument dependent lookup for finding potential overloads of instantiate_polymorphic_binding

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp